img{border:0;}
#brands{padding:10px 0 0 0;}
#brands_menu{list-style:none;font-size:12px;text-transform:uppercase;line-height:9px;font-weight:bold;}
#menu .navwrapper ol{list-style-type:none;width:15em;float:left;margin-bottom:25px;}
#menu .navwrapper ol li{float:left;border-right:none;width:auto;width:13em;}
#menu .navwrapper br{clear:left;}
#menu div.navwrapper{width:87em;display:none;margin-bottom:1em;position:absolute;margin-top:20px;background-color:#333;background-color:rgba(255,255,255, 0.3);left:-10px;padding-top:30px;padding-bottom:20px;max-height:450px;-moz-border-radius:5px;border-radius:5px;-moz-box-shadow:5px 5px 5px #111;-webkit-box-shadow:5px 5px 5px #111;box-shadow:5px 5px 5px #111;}
#menu:hover .navwrapper{display:block;}
#menu ul li.level1 a.sub{color:#333;padding-top:11px;margin-bottom:10px;position:relative;left:-95px;font:13px beteckna, 'century gothic', helvetica, arial, sans-serif;text-align:center;font-weight:bold;width:300px;top:19px;padding-bottom:5px;}
ul.menu{list-style-type:none;}
#nav, #menu{background-color:inherit;}
#menu .navwrapper ol li a{display:block;width:18em;padding:0px;height:15px;padding-bottom:10px;color:#888;font-size:14px;text-shadow:black 0.1em 0.1em 0.2em;text-decoration:none;}
#menu .navwrapper ol li a:hover{color:#FFF;}
.white{color:#FFFFFF;}